Does CA XCOM Data Transport R11 SP01 for I5/OS Support OS V7.3?

book

Article ID: 14664

calendar_today

Updated On:

Products

CA XCOM Data Transport

Issue/Introduction



Does CA XCOM Data Transport R11 SP01 support I5/OS V7.3?  I any maintenance required?

Environment

Release: CA XCOM Data Transport for ISeries (AS/400)
Component: XCAS4R

Resolution

No.  You will need CA XCOM™ Data Transport® for IBM iSeries (AS/400) Release 11.0 SP02 which is certified to run on OS I5/OS (IBM i)  V7.3.  This version can be downloaded from BROADCOM Support

 

Additional Information

Documentation for SP02 is available at CA XCOM Data Transport for AS/400 - 11.0.02